<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_community', language 'ug_ug', version '3.7'.
 *
 * @package     block_community
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcourse'] = 'ئىزدەش';
$string['audience_help'] = 'قانداق دەرىسلىك ئىزدەيسىز؟';
$string['comments'] = '({$a})ئوي-پىكىر';
$string['community:myaddinstance'] = 'Add a new community finder block to Dashboard';
$string['continue'] = 'داۋاملاشتۇرۇڭ';
$string['courses'] = 'دەرىسلەر';
$string['downloadable'] = 'مەن چۈشۈرۈۋالاليدىغان دەرىسلىك';
$string['downloadablecourses'] = 'چۈشۈرۈشكە بولىدىغان دەرىسلەر';
$string['downloadconfirmed'] = 'The backup has been saved in your private files {$a}';
$string['enroldownload_help'] = 'Some courses listed in the selected hub are being advertised so that people can come and participate in them on the original site.

Others are course templates provided for you to download and use on your own Moodle site.';
$string['enrollable'] = 'مەن قاتنىشالايدىغان دەرسلىك';
$string['enrollablecourses'] = 'قاتناشقان دەرىسلىك';
$string['keywords_help'] = 'دەرىسلىككە مۇناسىۋەتلىك سۆزلەر ئارقىلىق ئىزدىسىڭىز بولىدۇ';
$string['language_help'] = 'ئۆزىڭىز كۆنگەن تىلدىن دەرىسلىك ئىزدىسىڭىز بولىدۇ';
$string['licence_help'] = 'ئۆزىڭىزنىڭ ئۇسۇلى بويىچە دەرىسلىك ئىزدىسىڭىز بولىدۇ';
$string['moredetails'] = 'قوشۇمچە ئۇچۇر';
$string['nocomments'] = 'ئوي-پىكىر يوق';
$string['nocourse'] = 'ھېچقانداق دەرىسلىك تېپىلمىدى';
$string['search'] = 'ئىزدەش';
$string['selecthub_help'] = 'Select hub where to search the courses.';
$string['subject_help'] = 'To narrow your search to courses about a particular subject, choose one from this list.';
